Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 2699643004: Add high contrast keyboard shortcut to keyboard overlay (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months ago by afakhry
Modified:
3 months ago
Reviewers:
stevenjb
CC:
chromium-reviews, alemate+watch_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add high contrast keyboard shortcut to keyboard overlay This CL adds the Search+Shift+H keyboard shortcut (which toggles the high contrast mode) to the keyboard overlay. BUG=676510 TEST=manually, open keyboard overlay (Ctrl+Alt+/), and press and hold Search and Shift. The key H should show "Toggle High Contrast Mode". CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2699643004 Cr-Commit-Position: refs/heads/master@{#451186} Committed: https://chromium.googlesource.com/chromium/src/+/11706d336c17042bfaa75d017a124b85647d4c11

Patch Set 1 #

Total comments: 2

Messages

Total messages: 14 (8 generated)
afakhry
Steven, could you please review this CL? Thanks!
3 months ago (2017-02-16 00:41:11 UTC) #6
stevenjb
lgtm with string confirmation or change. https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp File chrome/app/chromeos_strings.grdp (right): https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp#newcode4853 chrome/app/chromeos_strings.grdp:4853: Toggle High Contrast ...
3 months ago (2017-02-16 19:45:13 UTC) #7
afakhry
https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp File chrome/app/chromeos_strings.grdp (right): https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp#newcode4853 chrome/app/chromeos_strings.grdp:4853: Toggle High Contrast Mode On 2017/02/16 19:45:13, stevenjb wrote: ...
3 months ago (2017-02-16 21:07:44 UTC) #8
dmazzoni
On 2017/02/16 21:07:44, afakhry wrote: > https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp > File chrome/app/chromeos_strings.grdp (right): > > https://codereview.chromium.org/2699643004/diff/20001/chrome/app/chromeos_strings.grdp#newcode4853 > ...
3 months ago (2017-02-16 21:18:56 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2699643004/20001
3 months ago (2017-02-16 22:22:55 UTC) #11
commit-bot: I haz the power
3 months ago (2017-02-17 02:24:55 UTC) #14
Message was sent while issue was closed.
Committed patchset #1 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/11706d336c17042bfaa75d017a12...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06